How to install llvm-3.6-tools on Debian 9 (Stretch)